<?xml version="1.0" encoding="UTF-8"?>
<sequence name="a_" maxWidth="2205" maxHeight="1721">
  <img name="a_0_0" ext="jpg" seq="0">
    <scales>
      <scale rows="2" name="100.0%" cols="3" tile_width="735" tile_height="861" value="100.0" height="1721" width="2205"/>
      <scale rows="1" name="50.0%" cols="2" tile_width="551" tile_height="860" value="50.0" height="860" width="1102"/>
      <scale rows="1" name="46.4%" cols="1" tile_width="1024" tile_height="799" value="46.4" height="799" width="1024"/>
      <scale rows="1" name="34.8%" cols="1" tile_width="767" tile_height="599" value="34.8" height="599" width="767"/>
      <scale rows="1" name="23.2%" cols="1" tile_width="512" tile_height="399" value="23.2" height="399" width="512"/>
      <scale rows="1" name="11.6%" cols="1" tile_width="256" tile_height="199" value="11.6" height="199" width="256"/>
      <scale rows="1" name="5.8%" cols="1" tile_width="128" tile_height="99" value="5.8" height="99" width="128"/>
    </scales>
  </img>
  <img name="a_0_1" ext="jpg" seq="1"/>
  <img name="a_0_2" ext="jpg" seq="2"/>
  <img name="a_0_3" ext="jpg" seq="3"/>
  <img name="a_0_4" ext="jpg" seq="4"/>
  <img name="a_0_5" ext="jpg" seq="5"/>
  <img name="a_0_6" ext="jpg" seq="6"/>
  <img name="a_0_7" ext="jpg" seq="7"/>
  <img name="a_0_8" ext="jpg" seq="8"/>
  <img name="a_0_9" ext="jpg" seq="9"/>
  <img name="a_0_10" ext="jpg" seq="10"/>
  <img name="a_0_11" ext="jpg" seq="11"/>
  <description></description>
</sequence>
